首页 -> 安全研究

安全研究

安全漏洞
VTE远程转义序列拒绝服务漏洞

发布日期:2012-07-03
更新日期:2012-07-06

受影响系统:
RedHat Fedora 17
RedHat Fedora 16
描述:
BUGTRAQ  ID: 54281
CVE ID: CVE-2012-2738

VTE是虚拟终端环境。

VTE在实现上存在安全漏洞,可允许攻击者造成受影响应用消耗大量内存和CPU时间,造成拒绝服务。

<*来源:Kevin Fenzi
  *>

建议:
厂商补丁:

RedHat
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.redhat.com/apps/support/errata/index.html

浏览次数:1904
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障